[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - y -

- YPrimeCbCr2RGBPrimeFunctor() : YPrimeCbCr2RGBPrimeFunctor
- YPrimeIQ2RGBPrimeFunctor() : YPrimeIQ2RGBPrimeFunctor
- YPrimePbPr2RGBPrimeFunctor() : YPrimePbPr2RGBPrimeFunctor
- YPrimeUV2RGBPrimeFunctor() : YPrimeUV2RGBPrimeFunctor

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)